/* General Style */

.userAvatar {background:#272727;border:3px solid;border-color: #707070 silver silver #707070;}
a.LR_moduleElement_url link,a:active,a:visited {text-decoration:none; color:#ffd555;}
a.LR_moduleElement_url link,a:active,a:visited {text-decoration:none; color:#ffd555;}

a.screenprev img { width:100%;}
a.screenprev:hover img { width:450px;}
a.screenprev { width:140px; clear: none; float:left; position:static; display:block; border: 4px double grey; z-index:9000;}
a.screenprev:hover {width:450px; height:auto; position:static; z-index:9000; }
.screenprevimg {clear:right; float:left;}


.commSbmFl:link {background:#181818}
.commSbmFl:hover {background:#909090; text-decoration:none; color:#000000;}

a:link,a:active,a:visited {text-decoration:none; color:#ffd555;}
a:hover {text-decoration:underline; color:#fce293;}

body {background-color: #000000; background-image: url('/img/body.gif');background-position: center; background-repeat: repeat-x;color:#e7e7e7;font:12px Verdana,Arial,Helvetica,sans-serif;margin:8px;padding:0;
scrollbar-3dlight-color:#6a6a6a;
scrollbar-arrow-color:#fc9b00;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#1f1f1f;
scrollbar-highlight-color:#1f1f1f;
scrollbar-shadow-color:#000000;
scrollbar-track-color:#2e2e2e}

td {font-family:verdana,arial,helvetica; font-size:8pt; color:#727272}
form {padding:0px;margin:0px;}

input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;color:#727272;background:#414141;}
.copy {font-size:7pt;}

.small {font-size:8pt;}
h1{font-family:Arial,Sans-Serif;color:#727272;font-size:13px;margin:0px 0px 0px 0px}
h2{font-family:Arial,Sans-Serif;color:#727272;font-size:12px;margin:0px 0px 0px 0px}

.noun {font-family:Tahoma,Arial,Helvetica;font-weight:normal;}
a.noun:link {text-decoration:none; color:#D8D5D5}
a.noun:visited {text-decoration:none; color:#D8D5D5}
a.noun:hover {text-decoration:none; color:#707070; font-weight:bold;}
a.noun:active {text-decoration:none; color:#707070; font-weight:bold;}

.mframe1 {padding:2 10 30 10px;}
hr {color:#E6E8EA;height:2px;}
label {cursor:pointer;cursor:hand}

.blocktitle {background:url(/img/blocktittle.gif) no-repeat; height:23px; width:190px; font-family:Verdana,Sans-Serif;color:#727272;font-size:11px;font-weight:bold; padding-left:10px}

.block {background-image:url(http://portal-game.my1.ru/img/block1.gif); padding:5px; padding-left:10px; padding-right:10px;}
.block2 {background:#151515; background-position: center;padding:10px;border:2px solid; border-color:#767676 #808080 #747474 #767676;}
.block3 {background:#151515; background-position: center;padding:2px;border:2px solid; border-color:#767676 #808080 #747474 #767676; font-family:Verdana,Sans-Serif;color:#727272;font-size:8px;font-weight:bold;}

td.tdtxt {font-family:Verdana,Sans-Serif;font-size:13px;background:#262626; background-position: center;padding:10px;border:1px solid; border-color:#767676 #000000 #000000 #767676;}
td.tdtxt2 {font-family:Verdana,Sans-Serif;font-size:14px;background:#303030; background-position: center;padding:10px;border:1px solid; border-color:#767676 #000000 #000000 #767676;}

.menut0 {background:#938031;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
.menut {padding:2 3 3 15px;background:#C0A741;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;background:#C0A741;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Verdana, Arial,Sans-Serif;}
a.menu1:link,a.menu1:active,a.menu1:visited {text-decoration:none; color:#f0f0f0}
a.menu1:hover {text-decoration:none; color:#f0f0f0}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 15px; background: url('/img/7.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.m:link {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.m:active {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.m:visited {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.m:hover {background:url(/img/menu2.gif); no-repeat 0px 0px; display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }

.ma {font-weight:bold;}
a.ma:link {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.ma:active {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.ma:visited {background:url(/img/menu1.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
a.ma:hover {background:url(/img/menu2.gif); display:block; height:23px; width:170px; text-decoration:none; color:#e4e4e4; padding:auto; }
li.m {margin: 0; padding: 0 0 0 13px; background: url('http://src.ucoz.ru/t/791/20.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */


/* Module Part Menu */
.catsTd {padding: 0 0 3px 15px; background: url('/img/7.gif') no-repeat 0px 3px;}
.catNumData {font-size:7pt;color:#D8D5D5;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link,a.catName:visited,a.catName:active {text-decoration:none; color:#FFFFFF;}
a.catName:hover {text-decoration:none; color:#D8D5D5;}
a.catNameActive:link,a.catNameActive:visited,a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:none; color:#D8D5D5;}
/* ----------------- */

/* Entries Style */
.eBlock {background: #171717; border: 2px solid; border-color:#707070 #000000 #000000 #707070; border-style:inset; }
.eMessage {color:#a9a9a9;}
.eTitle {height:20px; background:url(/img/e-block.gif) repeat-x ; font-family:Verdana,Sans-Serif;color:#767676;font-size:11px;font-weight:bold; padding-left:22px; padding-top:3;border: 1px solid; border-color:#707070 #000000 #000000 #707070; padding:auto;}
.eTitle a:link {text-decoration:none; color:#f0f0f0;}
.eTitle a:visited {text-decoration:none; color:#f0f0f0;}
.eTitle a:hover {text-decoration:underline; color:#FFFFFF;}
.eTitle a:active {text-decoration:none; color:#f0f0f0;}
.entryTable {background:url('/img/13.gif');height:25px;font-size:10px;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.entryTitle {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
a.entryTitleLink:link,a.entryTitleLink:visited,a.entryTitleLink:active {text-decoration:none; color:#FFFFFF;}
a.entryTitleLink:hover {text-decoration:underline; color:#D8D5D5;}

.entryTextTd {background:#303030;font-weight:bold;color:#D8D5D5;border:1px solid; border-color:#707070 #000000 #000000 #707070;}

.entryDetailsTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.entryDetailsTd1 {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.entryDetailsTd2 {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.entryDateTd {font-size:7pt;font-family:Tahoma,Arial,Sans-Serif;}
.entryRatingSelect {font-size:7pt;}

.entryHr {width:310px;color:#C0A741;display:none;}
.entryHr1 {width:240px;color:#DDDDDD;display:none;}

.entryReadAll {padding-left:5px;}
.entryAttaches {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/img/9.gif') no-repeat 0px 0px;}

.eText {background:#363636;}
.eDetails {border-top:1px dashed #d8d8d8;border-bottom:1px dashed #6f6f6f;color:#6f6f6f;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails1 {border-top:1px dashed #d8d8d8;border-bottom:1px dashed #6f6f6f;color:#6f6f6f;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #d8d8d8;border-bottom:1px dashed #6f6f6f;color:#6f6f6f;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails3 {background:#262626; border-top:1px dashed #d8d8d8;border-bottom:1px dashed #6f6f6f;color:#6f6f6f;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/991/23.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.Answertable {background:url(/ico/Forum/answer.gif) no-repeat #303030;font-size:0.8em;padding:10px 10px 20px 40px;margin:5px 0px;color:#909090;lineHeight:1.8em; border: 1px inset; border-color:#707070 #000000 #000000 #707070;}
.manTable {background:#303030;border:1px solid;border-color: #000000 #707070 #707070 #000000;}
.manTdError {color:#FF0000;}
.manTd1 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.manTd2 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.manTd3 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
.manHelpTable {background:#303030;border:1px solid;border-color: #000000 #707070 #707070 #000000;}
.manHelpTd {}
/* ------------------ */

/* Comments Style */
.commAllTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commSwitchesTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commNumTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commIpTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commDateTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commCommentTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commNameTd {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commAnswer {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commName {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}

.commTable1 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commTable2 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commBodyTable {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.middleImg {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {}
.commTd2 {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.commFl {width:100%;color:#000000;background:#e2e2e2;border:2px solid #707070;}
.smiles {border:1px inset;background:#E6E8EA;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#000000;background:#CACED2;border:1px solid #FFFFFF;}
/* ------------------- */

/* Guestbook Post Form */
.signTable {border:1px solid;border-color: #000000 #707070 #707070 #000000; background:#303030;}
.signField {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.signFieldMessage {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.signFieldCount {height:25px; background:#303030; font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}

.signErrorTd {color:#FF0000;}
.signTd1 {color:#FFFFFF;font-weight:bold;}
.signButtonTd {padding-top:15px;border:1px solid;border-color: #707070 #000000 #000000 #707070;}
.showSmiles {padding:5 0 0 10px;}
/* -------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('/img/10.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E3E2B3;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveEntryTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/img/11.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E3E2B3;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#C7C6B6; width:18px;}
.calWdaySe {color:#FFFFFF; background:#D2D28C; width:18px;}
.calWdaySu {color:#FFFFFF; background:#D2D28C; width:18px; font-weight:bold;}
.calMday {color:#C0A741;}
.calMdayA {color:#C0A741;background:#E3E2B3;}
.calMdayIs {color:#C0A741;background:#E3E2B3;font-weight:bold;}
.calMdayIsA {border:1px solid #FFFFFF; background:#E3E2B3;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#948549;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#948549;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#948549;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */

/* Photo Thumbnail */
.photoTable {background:#C0A741; border:1px solid #FFFFFF;}
.photoTopCenter,.photoBottomCenter {height:4px}
.photoComms {font-size:7pt;}
.albumLink {font-size:7pt;}
/* --------------- */

/* Photo Style */
.photoDetails {color:CCCCCC;}
.photoHr {color:#E6E8EA;height:1px;border-top:1px;}
.photoAdvicer {border-left:1px solid #E6E8EA;}

.phtTable {width:100%;background:#C0A741;border:1px dotted #FFFFFF;}
.phtTd {width:40%;height:100px;background:#938031;padding:3px;border-right:1px dotted #FFFFFF;}
.phtDetailsTd {width:60%;padding:3px}
/* ----------- */

/* Photo Advice to Friend */
.advButton {border:1px solid #FFFFFF;color:#000000;background:#CACED2;width:150px}
/* ---------------------- */

/* FAQ styles */
.entryQuestion {padding-bottom:7px;padding-left:15px;font-size:7pt;}
/* ---------- */

/* Poll styles */
.answer {font-size:8pt;}
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#262626}
.textResults {background:#FFFFFF}
.textResultsTd {background:#303030}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#303030}

.totalVotesTable {}
.totalVotesTd {background:#303030}
/* ---------- */

/* Login Form */
.forRegTd {height:30px;}
.forRegLink {font-size:7pt;}
.loginError {color:#FF0000;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:00f6ff;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:white;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#ff00c0;}
a.groupother2:link,a.groupother:visited,a.groupother2:hover {color:#1eff00;}
a.groupother3:link,a.groupother3:visited,a.groupother3:hover {color:#ffeb95;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#242424;height:100px;width:300px; border:2px solid;border-color: #707070 #000000 #000000 #707070;}
.replaceBody {background:#737373;}
li.fastHelp {margin: 0; padding: 0 0 0 13px; background: url('/img/12.gif') no-repeat 0px 0px; margin-bottom: .6em;}
.noEntriesOnMain {text-align:justify;color:#E3E2B3;}
.funcBlock {padding-top:5px; padding-right:3px;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */

.gTableSubTop2 {background:url('/img/13.gif');height:25px;font-size:10px;border-left: 1px solid #707070;}
.gTable {background:#2e2e2e; border:1px solid; border-color: #000000 #707070 #707070 #000000;}
.gTableTop {height:25px; background:url(http://war3tftcool.com/img/gTable.gif); font-family:Verdana,Sans-Serif;color:#767676;font-size:13px;font-weight:bold; padding-left:22px;border: 1px solid; border-color:#707070 #000000 #000000 #707070}
.gTableSubTop {background:url('/img/13.gif');height:25px;font-size:10px;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.gTableBody {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}

.gTableBody1 {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.gTableBottom {background:#303030;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.gTableLeft {background:#303030;font-weight:bold;color:#D8D5D5;border:1px solid; border-color:#707070 #000000 #000000 #707070;}
.gTableRight {background:#414141;color:#D8D5D5;border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.gTableError {background:#414141;color:#FF0000;border: 1px solid; border-color: #000000 #707070 #707070 #000000;}
/* ----------------- */

/* Forums Styles */
.forumnametd,.forumlastposttd {background:#272727;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.forumnametd:hover {background:#303030;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.forumlastposttd:hover {background:#303030;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.forumicotd,.forumthreadtd,.forumposttd {background:#272727;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.forumlastposttd,.forumarchive {font-size:7pt;}

a.catlink:link {text-decoration:none; color:#767676;}
a.catlink:visited {text-decoration:none; color:#767676;}
a.catlink:hover {text-decoration:underline; color:#fff7d3;}
a.catlink:active {text-decoration:underline; color:#fffc00;}

.lastpostguest,.lastpostuser,.threadauthor {font-weight:bold}
.archivedforum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#CCCCCC;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastpostuserlink:link, a.forumlastpostlink:link, a.threadauthorlink:link {text-decoration:none; color:#ffecb4;}
a.forum:visited, a.lastpostuserlink:visited, a.forumlastpostlink:visited, a.threadauthorlink:visited {text-decoration:none; color:#ffecb4;}
a.forum:hover, a.lastpostuserlink:hover, a.forumlastpostlink:hover, a.threadauthorlink:hover {text-decoration:none; color:#fff000;}
a.forum:active, a.lastpostuserlink:active, a.forumlastpostlink:active, a.threadauthorlink:active {text-decoration:none; color:#ffecb4;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:linka,.forumBarA:visited,a.forumBarA:active {text-decoration:none; color:#FFFFFF;}
a.forumBarA:hover {text-decoration:underline; color:#D8D5D5;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#262626;color:#ffffff;}
.fastNavCat {background:#ffffff;}
.fastNavCatA {background:#262626;color:#ffffff}
.fastNavForumA {color:ffffff}
/* -------------------------- */

/* forum Page switches */
.switches {background:#FFFFFF;}
.pagesinfo {background:#272727;padding-right:10px;font-size:7pt;}
.switch {background:#272727;width:15px;font-size:7pt;}
.switchactive {background:#737373;font-weight:bold;color:#FFFFFF;width:15px}
a.switchdigit:link,a.switchback:link,a.switchnext:link {text-decoration:none; color:#D8D5D5;}
a.switchdigit:visited,a.switchback:visited,a.switchnext:visited {text-decoration:none; color:#D8D5D5;}
a.switchdigit:hover,a.switchback:hover,a.switchnext:hover {text-decoration:none; color:#FFFFFF;}
a.switchdigit:active,a.switchback:active,a.switchnext:active {text-decoration:none; color:#FFFFFF;}
/* ------------------- */

/* forum Threads Style */
.threadnametd,.threadauthtd,.threadlastposttd {background:#303030;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.threadicotd,.threadicotd,.threadposttd,.threadViewTd {background:#272727;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.threadlastposttd {font-size:7pt;}
.threaddescr {color:#CCCCCC;font-size:7pt;}
.threadnoticelink {font-weight:bold;}
.threadstype {background:#222222;height:25px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; border:1px solid; border-color:#707070 #000000 #000000 #707070}
.threadsdetails,.forumOnlineBar {background:#121212;height:25px;color:#FEFEFE;border:1px solid; border-color:#707070 #000000 #000000 #707070}

a.threadPinnedLink:link,a.threadPinnedLink:visited,a.threadPinnedLink:active {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:hover {text-decoration:underline; color:#fff000;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link,a.threadLink:visited,a.threadLink:active {text-decoration:none; color:#bdbdbd;}
a.threadLink:hover {text-decoration:underline; color:#fff000;}

.postpSwithces {font-size:7pt;}

.threadFrmBlock {font-size:7pt;text-align:right;}
.threadFrmName {padding:0 1px 0 1px;}
/* ------------------- */

/* Posts View */
.postTable {background:#707070;}
.postpoll {background:#272727;text-align:center;border:1px solid; border-color:#707070 #000000 #000000 #707070}
.postfirst {background:#272727;}
.postrest1 {background:#303030;}
.postrest2 {background:#303030;}
.postseparator {height:1px;background:#272727;}

.posttdtop,.postbottom {background:#414141;height:20px; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.postuser {font-weight:bold;}
.posttdinfo {background:#272727;text-align:center;padding:5px; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.postrankname {margin-top:5px;}
.postrankico {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signaturehr {margin-top:20px;color:#CCCCCC;}


.posttdmessage {background:url(/img/posttd.gif) no-repeat #272727; background-position: right bottom; padding:5px; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.commentmessage {background:url(/img/comtd.gif) no-repeat #272727; background-position: right bottom; padding:5px; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.commentmessage2 {background:url(/img/comtd2.gif) no-repeat #272727; background-position: right bottom; padding:5px; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}

.postpoll {padding:5px;}
.pollquestion {text-align:center;font-weight:bold;} 
.pollbuttons,.polltotal {text-align:center;}
.pollsubmitbut,.pollresultsbut {width:140px;font-size:7pt;}
.pollsubmit {font-weight:bold;}
.pollend {text-align:center;height:30px;}

.codeMessage {background:url(/ico/Forum/code.gif) no-repeat #404040; background-position: left center;font-size:0.8em;padding:10px 10px 20px 55px;margin:5px 0px;color:#909090;lineHeight:1.8em; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.quoteMessage {background:url(/ico/Forum/quote.gif) no-repeat #404040; background-position: left center;font-size:0.8em;padding:10px 10px 20px 55px;margin:5px 0px;color:#909090;lineHeight:1.8em; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.ScrolMessage {background:url(/ico/Forum/scroll.gif) no-repeat #404040; background-position: left center;font-size:0.8em;padding:10px 10px 20px 55px;margin:5px 0px;color:#909090;lineHeight:1.8em; border: 1px solid; border-color:#707070 #000000 #000000 #707070;}
.warningMessage {background:url(/ico/Forum/warning.gif) no-repeat #e30303; background-position: left center;font-size:0.8em;padding:10px 10px 20px 55px;margin:5px 0px;color:#ffffff;border: 2px dotted; border-color:#909090 #909090 #909090 #909090;}


.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/img/14.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/img/14.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.codebuttons {font-size:7pt;color:#948549;background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000}
.codecloseall {font-size:7pt;color:#948549;background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000}
.postnamefl,.postdescrfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000}
.postpollfl,.postquestionfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;width:400px}
.postresultfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;width:50px}
.postanswerfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;width:300px}
.posttextfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;width:550px;height:150px}
.postuserfl,.postemailfl {background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;width:300px}
.securityCode {color:#F00;background:#272727;border:1px solid;border-color: #000000 #707070 #707070 #000000;}

.postsubmit:link {width:150px;font-weight:bold;}
.postsubmit:hover {width:150px;font-weight:bold; background:#dcdcdc; text-decoration:none; color:#000000;}
.postreset:link {width:110px;}
.postreset:hover {width:110px; background:#dcdcdc; text-decoration:none; color:#000000;}
.postpreview:link {width:110px;}
.postpreview:hover {width:110px; background:#dcdcdc; text-decoration:none; color:#000000;}
.smiles {border:1px solid; border-color:#707070 #000000 #000000 #707070 inset; background:#272727; text-decoration:none; color:#c4c4c4;}
.allsmilestd {padding-top:3px;}
.pollhelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilespart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

/* This is the border line & background colour round the entire page */
.bodyline{background-color: #000000; background-image: url('/img/13.gif');background-position: center center; background-repeat: repeat-x;} 

/* This is the gradient background at the top of the page */
.topbkg{background:#000000; height:120px; font-size:13px; line-height: 100%; font-weight:bold; color:#000000;}

/* Category gradients*/
.topnav{font-size:10px;background:#000000;color:#707070;height:23px;white-space:nowrap}

/* Background images for tables */
.tbltop{background:url('/img/18.gif') repeat-x}
.tblleft{background:url('/img/19.gif') repeat-y}
.tblright{background:url('/img/20.gif') repeat-y}
.tblbot{background:url('/img/21.gif') repeat-x}